Subject: Request to Advance "Basic Socket Interface Extensions for IPv6"

From: Bob Hinden <[email-masked]>
Date: Fri, 22 Mar 2002 09:22:58 -0800

Erik, Thomas,

The chairs of the IPv6 working group, on behalf of the working group, 
request that the following document be published as an Informational RFC:

	Title		: Basic Socket Interface Extensions for IPv6
	Author(s)	: R. Gilligan, S. Thomson, J. Bound,
                          J. McCann, W. Stevens
	Filename	: draft-ietf-ipngwg-rfc2553bis-05.txt
	Pages		: 32
	Date		: 05-Feb-02

This document will replace RFC2553 that is currently an Informational 
RFC.  The changes from RFC2553 are listed on pages 29 and 30 of the draft.

A working group last call for this document was completed on December 26, 
2001.  This draft resolves issues raised during the last call.  The IPv6 
w.g. agreed to advance it to Informational at the Minneapolis IETF meeting.

Bob Hinden / Steve Deering / Margaret Wasserman
IPv6 Working Group Co-Chairs

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------